@charset "UTF-8";

/* ===============リセット=============== */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
  padding: 0;
  margin: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  empty-cells: show;
}
fieldset, img, a img {
  border: 0
}
address, caption, cite, code, dfn, em, strong, th, var {
  font-weight: normal;
  font-style: normal;
}
ol, ul, li {
  list-style: none;
  margin: 0;
  padding: 0;
}
caption, th {
  text-align: left;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  font-size: 100%
}
q:before, q:after {
  content: ''
}
abbr, acronym {
  border: 0;
}
img {
  vertical-align: bottom;
  -webkit-backface-visibility: hidden;
}
select {
  margin: 0;
}
html {
  overflow: auto;
}


/* =============== LP共通 =============== */

body {
  background-color: #fff;
  font-size: 100%;
  color: #333;
  text-align: center;
  font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS P Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", arial, sans-serif, verdana, Helvetica;
}
a:link {
  color: #b8571b;
  text-decoration: none;
  cursor: pointer;
}
a:visited {
  color: #b8571b;
  text-decoration: none;
}
a:hover {
  color: #b8571b;
  text-decoration: underline;
}
a:active {
  color: #b8571b;
  text-decoration: underline;
}
#contentAll {
  text-align: left;
  min-width: 1060px;
  overflow: hidden;
}
#contentAll h1 {
  position: absolute;
  left: -999px;
  top: -999px;
}
#contentAll * {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
}


/* ヘッダー */
#header_lp {
  width: 900px;
  margin: 0 auto;
  padding: 10px 0 13px;
  position: relative;
}
.logo {
  display: block;
  width: 120px;
  height: 45px;
  background-image: url(https://imgbp.hotp.jp/CSP/img/bt/sprites/c.png?20190901);
  background-position: -580px -4px;
  text-indent: -9999px;
  overflow: hidden;
}
#breadcrumbs {
  margin: 15px 0;
  text-align: center;
}
#breadcrumbs p {
  font-weight: bold;
  width: 900px;
  margin: 0 auto 5px;
  padding-top: 30px;
  font-size: 10px;
  line-height: 120%;
  font-weight: bold;
  color: #999;
  text-align: left;
  border-top: 1px solid #ddd;
}
#breadcrumbs a {
  font-weight: normal;
}
#breadcrumbs a:link {
  color: #7976a6;
  text-decoration: none;
  cursor: pointer;
}
#breadcrumbs a:visited {
  color: #7976a6;
  text-decoration: none;
}
#breadcrumbs a:hover {
  color: #7878CC;
  text-decoration: underline;
}
#breadcrumbs a:active {
  color: #7878CC;
  text-decoration: underline;
}


/* フッター */

.snsArea {
  position: relative;
  border-top: 1px solid #c1bcbc;
  border-bottom: 1px solid #c1bcbc;
  width: 400px;
  margin: 60px auto 30px;
  padding: 20px 0;
}
.snsArea p {
  width: 160px;
  display: block;
  position: absolute;
  top: -10px;
  right: 0;
  left: 0;
  margin: 0 auto;
  text-align: center;
  margin-bottom: 10px;
  font-size: 14px;
}
.snsArea p span {
  display: block;
  width: 160px;
  padding: 0;
  font-weight: bold;
  color: #ef507a;
  background-color: #fff;
}
.snsArea .inner {
  width: 180px;
  margin: 5px auto 0;
}
.snsArea .inner .snsArea_tw, .snsArea .inner .snsArea_fb {
  float: left;
  width: 40px;
  margin-right: 30px;
}
.snsArea .inner .snsArea_line {
  float: left;
  width: 40px;
  margin-right: 0;
}
.snsArea .snsArea_line img, .snsArea .snsArea_tw img, .snsArea .snsArea_fb img {
  width: 40px;
  height: 40px;
}
.snsArea .inner .snsArea_line a:hover, .snsArea .inner .snsArea_tw a:hover, .snsArea .inner .snsArea_fb a:hover {
  opacity: 0.6;
}
.snsArea .inner:after {
  content: "";
  display: block;
  clear: both;
}
.snsArea .snsArea_line .snsArea_line_sp, .snsArea .snsArea_tw .snsArea_tw_sp, .snsArea .snsArea_fb .snsArea_fb_sp {
  display: none;
}
.snsArea .snsArea_line .snsArea_line_pc, .snsArea .snsArea_tw .snsArea_tw_pc, .snsArea .snsArea_fb .snsArea_fb_pc {
  width: 40px;
  height: 40px;
}
#btmName {
  color: #666;
  text-align: right;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 12px;
  width: 900px;
  margin: 0 auto;
}
#pagetop {
  width: 900px;
  margin: 0 auto;
  padding-bottom: 10px;
}
#pagetop p {
  background: url(../images/icon_pagetop.png?20190901) no-repeat 0 3px;
  float: right;
  padding-left: 12px;
  font-size: 13px;
}
#pagetop p a:link {
  color: #7976a6;
  text-decoration: none;
  cursor: pointer
}
#pagetop p a:visited {
  color: #7976a6;
  text-decoration: none;
}
#pagetop p a:hover {
  color: #7878CC;
  text-decoration: underline;
}
#pagetop p a:active {
  color: #7878CC;
  text-decoration: underline;
}
#pagetop p:after {
  content: "";
  display: block;
  clear: both;
}
#footer_lp {
  height: 60px;
  border-top: 1px solid #DDDDDD;
  padding-top: 10px;
  position: relative;
  width: 900px;
  margin: 20px auto 20px auto;
}
#copyright_lp {
  position: absolute;
  top: 10px;
  left: 0;
  padding: 0 10px;
}
#copyright_lp a {
  font-size: 10px;
  color: #435B67;
  font-weight: bold;
}
#footer_lp a:link {
  color: #7976a6;
  text-decoration: none;
  cursor: pointer;
}
#footer_lp a:visited {
  color: #7976a6;
  text-decoration: none;
}
#footer_lp a:hover {
  color: #7878CC;
  text-decoration: underline;
}
#footer_lp a:active {
  color: #7878CC;
  text-decoration: underline;
}
#copyright_lp a:link {
  color: #4C4C80;
  text-decoration: none;
}
#copyright_lp a:visited {
  color: #4C4C80;
  text-decoration: none;
}
#copyright_lp a:hover {
  color: #7878CC;
  text-decoration: underline;
}
#copyright_lp a:active {
  color: #7878CC;
  text-decoration: underline;
}
#footerLinks_lp {
  font-size: 80%;
  overflow: hidden;
  position: absolute;
  top: 10px;
  right: -15px;
}
#footerLinks_lp:after {
  content: "";
  display: block;
  clear: both;
}
#footerLinks_lp li {
  float: left;
  border-right: 1px solid #DDD;
  padding-right: 15px;
  margin-left: 15px;
  margin-right: -1px;
}


/* =============== TOPページ、詳細ページ共通 =============== */

.container {
  width: 100%;
  background: #fff;
  background: url(../images/bg.png) repeat-y center top;
  padding: 30px 0 70px;
}
/* Backnumber */
.backnum_area {
  width: 1060px;
  margin: 0 auto;
}
.main_index + .backnum_area {
  padding-top: 140px;
}
.backnum_ttl {
  text-align: center;
  height: 52px;
  margin-bottom: 40px;
  position: relative;
}
.backnum_ttl:after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -25px;
  width: 50px;
  height: 2px;
  background: #354d19;
}
.backnum_ttl img {
  height: 27px;
}
.backnum_list {
  width: 990px;
  margin: 0 auto;
  letter-spacing: -0.4em;
}
.backnum_list li {
  display: inline-block;
  width: 240px;
  text-align: center;
  margin-left: 10px;
}
.backnum_list li:first-child {
  margin-left: 0;
}
.backnum_list li a {
  font-size: 14px;
  letter-spacing: normal;
  background: #354d19;
  color: #fff;
  text-align: center;
  height: 40px;
  line-height: 40px;
  display: block;
  transition-property: all;
  transition: 0.3s linear;
}
.backnum_list li a:hover {
  background-color: #fff;
  color: #354d19;
  text-decoration: none;
}


/* =============== TOP =============== */

#main_header {
  height: 458px;
  width: 100%;
  text-align: center;
}
/* TOPスライド画像 */
#loader {
  font-family: 'Marvel', sans-serif;
  margin: 300px auto 300px;
  width: 300px;
  text-align: center;
  font-size: 25px;
  color: #333;
}
#loader p {
  margin-bottom: 20px;
}
#bar {
  width: 300px;
  height: 2px;
  border: 1px solid #333;
  padding: 1px;
  margin-top: 10px;
  font-size: 1px;
}
#bar span {
  display: block;
  width: 0px;
  height: 2px;
  background: #333;
}
/*TOPスライダー*/
.top_main {
  width: 1060px;
  height: 458px;
  margin: 0 auto;
  position: relative;
}
.top_main_slide {
  position: absolute;
  width: 608px;
  height: 430px !important;
  top: 0;
  left: 0;
  text-indent: -9999px;
  z-index: 2;
}
.top_main_ttl {
  width: 512px;
  height: 384px;
  position: absolute;
  bottom: 0;
  right: 0;
  background: url(../images/top_logo.png?20190901) no-repeat 0 0;
  text-indent: -9999px;
}
.top_main_slide p {
  visibility: hidden;
}
.vegas-slide-inner {
  background-size: 100% 430px !important;
}
.style_ttl {
  text-align: center;
  height: 72px;
  margin-bottom: 50px;
  position: relative;
}
.style_ttl:after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -25px;
  width: 50px;
  height: 2px;
  background: #354d19;
}
.main_index {
  width: 1060px;
  margin: 140px auto 0;
}
#main_header + .main_index {
  margin: 180px auto 0;
}
.main_index_inner {
  width: 1060px;
  margin: 0 auto;
}
/* トレンドヘア一覧 */
.index_list {
  letter-spacing: -0.4em;
}
.index_list li {
  letter-spacing: normal;
  display: inline-block;
  vertical-align: top;
  width: 341px;
  min-height: 487px;
  margin-left: 19px;
  text-align: left;
  position: relative;
}
.index_list li:first-child {
  margin-left: 0;
}
.index_list li:nth-child(2) {
  margin-left: 18px;
}
.index_list li a {
  display: block;
}
.index_photo {
  position: absolute;
  width: 320px;
  top: 44px;
  left: 0;
  z-index: 2;
  background: #fff;
}
.index_photo a,
.index_info_list dt a {
  transition-property: all;
  transition: 0.3s linear;
}
.index_photo a:hover,
.index_info_list dt a:hover {
  opacity: 0.5;
  -ms-filter: "alpha(opacity=50)";
}
.index_info {
  background: #b8571b;
  position: absolute;
  width: 320px;
  top: 355px;
  right: 0;
}
.index_info a {
  color: #fff;
}
.index_info_list {
  width: 100%;
  padding: 33px 15px 15px 15px;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  align-items: flex-start;
  -webkit-align-items: flex-start;
}
.index_info_list dt {
  width: 74px;
}
.index_info_list dd {
  width: 195px;
}
.index_stylist {
  font-size: 14px;
  line-height: 18px;
  word-break: break-all;
}
.index_stylist_ttl img {
  vertical-align: top;
}
.index_salon {
  font-size: 14px;
  line-height: 18px;
  word-break: break-all;
  padding-top: 3px;
}
.index_salon_s {
  font-size: 13px;
}
.index_salon_ttl {
  padding-bottom: 5px;
}
.index_catch {
  font-size: 22px;
  line-height: 24px;
  color: #b8571b;
  font-weight: bold;
  word-break: break-all;
  text-align: center;
  position: absolute;
  width: 320px;
  min-height: 56px;
  top: 0;
  left: 50%;
  margin-left: -170px;
  z-index: 3;
}
.index_catch:after {
  content:"";
  display: block;
  position: absolute;
  width: 1px;
  height: 26px;
  background: #b8571b;
  bottom: 0;
  left: 50%;
}
.index_catch a {
  color: #b8571b;
}
.index_catch br {
  display: none;
}

/* =============== 詳細ページ =============== */

.main_contents {
  width: 1060px;
  margin: 0 auto;
}
.main_contents:after {
  content: "";
  display: block;
  clear: both;
}
.main_detail {
  width: 1060px;
  padding-top: 30px;
}
.h_detail {
  height: 50px;
  width: 100%;
  background: #354d19 url(../images/back_header.png) repeat-x center bottom;
  text-align: center;
}
.h_detail a {
  display: inline-block;
}
.detail_cate_ttl {
  text-align: center;
  height: 72px;
  margin-bottom: 30px;
  position: relative;
}
.detail_cate_ttl:after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -25px;
  width: 50px;
  height: 2px;
  background: #354d19;
}
/* ボタン */
.btn {
  text-align: center;
  margin-top: 30px;
}
.btn a{
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
  -webkit-align-items: center;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  width: 100%;
  height: 56px;
  padding-top: 3px;
  line-height: 56px;
  color: #fff;
  background: #b8571b url(../images/btn_bg.png) repeat-x center bottom;
  transition-property: all;
  transition: 0.3s linear;
}
.btn a:hover{
	text-decoration: none;
  background: #8e3d0d url(../images/btn_bg_on.png) repeat-x center bottom;
}
.btn a:after {
  content:"";
  width: 20px;
  height: 20px;
  background: url(../images/arrow.png) no-repeat 0 0;
  display: block;
  margin: 0 0 4px 18px;
}
.btn.btn_l{
  margin: 80px 0 0;
}
.btn.btn_l a{
  width: 419px;
  height: 86px;
  line-height: 28px;
  margin: 0 auto;
  padding-left: 25px;
  padding-top: 4px;
  background: #b8571b url(../images/btn_bg_l.png) repeat-x center bottom;
}
.btn.btn_l a:hover{
  background: #8e3d0d url(../images/btn_bg_l_on.png) repeat-x center bottom;
}
.btn.btn_l a:after {
  margin: 0 0 4px 8px;
}
/* 中見出し */
.detail_ttl {
  text-align: center;
  height: 72px;
  margin-bottom: 30px;
  position: relative;
}
.detail_ttl:after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -25px;
  width: 50px;
  height: 2px;
  background: #354d19;
}
.detail_ttl img {
  height: 40px;
}
/* トレンドヘア詳細画像 */
.photo {
  width: 100%;
  position: relative;
  padding-top: 61px;
}
.photo_img {
  width: 608px;
  height: 561px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
.photo_img:after {
  content: "";
  display: block;
  width: 584px;
  height: 537px;
  border: 2px solid #354d19;
  position: absolute;
  top: 10px;
  left: 10px;
}
.photo_img img {
  width: 100%;
  height: auto;
}
.photo_txt {
  width: 512px;
  height: auto;
  padding: 10px;
  position: relative;
  background: #354d19 url(../images/flame_bg.png) no-repeat bottom right;
  margin-left: 548px;
}
.photo_txt_inner {
  background: #faf9f4;
  width: 100%;
  height: 100%;
  padding: 50px 36px 41px 89px;
}
.photo_ttl {
  font-size: 32px;
  line-height: 40px;
  font-weight: bold;
  color: #354d19;
  margin:0 0 2px;
}
.photo_subttl {
  font-size: 16px;
  line-height: 25px;
  color: #6d6d6d;
  margin-bottom: 26px;
}
.photo_lead {
  font-size: 15px;
  line-height: 30px;
  color: #333;
}
.photo_credit {
  display: block;
  font-size: 14px;
  line-height: 24px;
  color: #6d6d6d;
  margin-top: 12px;
}
.photo_switch {
  width: 90px;
  position: absolute;
  left: -538px;
  top: 75px;
  z-index: 3;
  background: #fff;
}
.photo_switch li a {
  display: block;
  transition-property: all;
  transition: 0.3s linear;
}
.photo_switch li a:hover {
  opacity: 0.5;
  -ms-filter: "alpha(opacity=50)";
}
.photo_switch_sp_btn {
  display: none;
}
/* STYLE POINT */
.point {
  font-size: 14px;
  line-height: 24px;
  width: 1060px;
  margin: 160px auto 0;
}
.point_list {
  position: relative;
  width: 100%;
  padding-bottom: 41px;
}
.point_list_photo {
  width: 358px;
  position: absolute;
  top: -42px;
  left: -308px;
  z-index: 2;
}
.point_list_photo img {
  width: 100%;
  height: auto;
}
.point_list_txt {
  width: 752px;
  height: auto;
  padding: 10px;
  position: relative;
  right: 0;
  top: 41px;
  background: #354d19 url(../images/flame_bg.png) no-repeat bottom right;
  margin-left: 309px;
}
.point_list_txt_inner {
  background: #faf9f4 url(../images/box_bg.png) no-repeat left top;
  width: 100%;
  height: 100%;
  padding: 78px 40px 78px 80px;
}
.point_list_list {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
}
.point_list_list li {
  width: 194px;
}
.point_list_list li span {
  font-weight: bold;
}
.point_list_list_ttl {
  margin-bottom: 18px;
}
.point_list_list_ttl img {
  height: 22px;
}
.point_list_list_txt {
  font-size: 14px;
  line-height: 26px;
}
/* HAIR RECIPE */
.recipe {
  width: 100%;
  margin-top: 160px;
}
.recipe__inner {
  width: 100%;
  height: auto;
  padding: 10px;
  background: #354d19 url(../images/flame_bg.png) no-repeat bottom right;
}
.recipe_list {
  background: #faf9f4;
  padding: 40px;
}
.recipe_list li {
  margin-bottom: 1px;
  display: flex;
}
.recipe_ttl {
  width: 220px;
  background: #354d19;
  min-height: 64px;
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
  -webkit-align-items: center;
}
.recipe_ttl img {
  width: auto;
  height: 20px;
}
.recipe_txt {
  width: 740px;
  font-size: 14px;
  line-height: 26px;
  background: #ebefe7;
  padding: 6px 20px;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
}
/* HAIR ARRANGE */
.arrange {
  font-size: 14px;
  line-height: 24px;
  width: 1060px;
  margin: 150px auto 0;
}
.arrange_wrapper {
  position: relative;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 31px;
}
.arrange_contents_photo {
  width: 619px;
  position: absolute;
  top: -31px;
  left: -578px;
  z-index: 2;
}
.arrange_contents_photo img {
  width: 100%;
  height: auto;
}
.arrange_contents {
  width: 482px;
  height: auto;
  padding: 10px;
  position: relative;
  right: 0;
  top: 31px;
  background: #354d19 url(../images/flame_bg.png) no-repeat bottom right;
  margin-left: 578px;
}
.arrange_contents_inner {
  background: #faf9f4 url(../images/box_bg.png) no-repeat 15px top;
  width: 100%;
  height: 100%;
  padding: 115px 40px 115px 60px;
}
.arrange_contents_txt {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  font-size: 14px;
  line-height: 26px;
}
/* STYLIST */
.stylist {
  font-size: 14px;
  line-height: 24px;
  width: 1060px;
  margin: 150px auto 0;
}
.stylist_wrapper {
  position: relative;
  width: 100%;
  padding-top: 10px;
}
.stylist_contents_photo {
  width: 278px;
  position: absolute;
  top: -31px;
  left: -158px;
  z-index: 2;
  background: #fff;
}
.stylist_contents_photo > a {
  display: block;
  transition-property: all;
  transition: 0.3s linear;
}
.stylist_contents_photo > a:hover {
  opacity: 0.5;
  -ms-filter: "alpha(opacity=50)";
}
.stylist_contents_photo img {
  width: 100%;
  height: auto;
}
.stylist_contents_name {
  background: #b8571b;
  text-align: center;
  color: #fff;
  padding: 18px 0 20px;
}
.stylist_contents_ttl {
  font-size: 28px;
  line-height: 32px;
  margin-bottom: 5px;
  font-weight: bold;
}
.stylist_contents_ttl a {
  color: #fff;
}
.stylist_contents_salon {
  font-size: 16px;
  line-height: 20px;
}
.stylist_contents {
  width: 902px;
  height: auto;
  padding: 10px;
  position: relative;
  right: 0;
  top: 0;
  background: #354d19 url(../images/flame_bg.png) no-repeat bottom right;
  margin-left: 158px;
}
.stylist_contents_inner {
  background: #faf9f4;
  width: 100%;
  height: 100%;
  padding: 36px 40px 40px 150px;
}
.stylist_comment {
  font-size: 14px;
  line-height: 26px;
  padding-bottom: 30px;
  border-bottom: 1px solid #b7b7b7;
}
.stylist_profile_list {
  display: flex;
  display: -webkit-flex;
  justify-content: left;
  -webkit-justify-content: left;
  border-bottom: 1px solid #b7b7b7;
}
.stylist_profile_list_ttl {
  width: 176px;
  padding-top: 10px;
}
.stylist_profile_list_ttl img {
  width: auto;
  height: 13px;
  vertical-align: top;
}
.stylist_profile_list_txt {
  width: 521px;
  padding: 7px 0;
  font-size: 13px;
  line-height: 22px;
}
.stylist_profile_life {
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  padding: 5px 0;
}
.stylist_profile_life_list {
  width: 251px;
  display: flex;
  display: -webkit-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  align-items: center;
  -webkit-align-items: center;
}
.stylist_profile_life_list_img {
  width: 140px;
}
.stylist_profile_life_list_img img {
  width: 100%;
  height: auto;
}
.stylist_profile_life_list_txt {
  width: 101px;
  font-size: 12px;
  line-height: 20px;
}
/* SALON */
.salon {
  font-size: 14px;
  line-height: 24px;
  width: 1060px;
  margin: 160px auto 0;
}
.salon_wrapper {
  position: relative;
  width: 100%;
  padding-top: 10px;
}
.salon_contents_photo {
  width: 278px;
  position: absolute;
  top: -31px;
  left: -158px;
  z-index: 2;
  background: #fff;
}
.salon_contents_photo a {
  display: block;
  transition-property: all;
  transition: 0.3s linear;
}
.salon_contents_photo a:hover {
  opacity: 0.5;
  -ms-filter: "alpha(opacity=50)";
}
.salon_contents_photo img {
  width: 100%;
  height: auto;
}
.salon_contents {
  width: 902px;
  height: auto;
  padding: 10px;
  position: relative;
  background: #354d19 url(../images/flame_bg.png) no-repeat bottom right;
  margin-left: 158px;
}
.salon_contents_inner {
  background: #faf9f4;
  width: 100%;
  height: 100%;
  padding: 36px 40px 40px 150px;
}
.salon_name {
  font-size: 28px;
  line-height: 34px;
  font-weight: bold;
  margin-bottom: 2px;
}
.salon_kana {
  word-break: break-all;
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 12px;
  color: #6d6d6d;
}
.salon_comment {
  font-size: 14px;
  line-height: 26px;
}
.salon_link {
  width: 100%;
  margin: 15px 0 0;
  padding: 18px 20px 10px;
  background: #efefef;
}
.salon_link_ttl {
  font-size: 14px;
  line-height: 14px;
  font-weight: bold;
  margin-bottom: 10px;
}
.salon_link_list {
  width: 100%;
  font-size: 0;
}
.salon_link_list li {
  font-size: 13px;
  line-height: 16px;
  display: inline;
  padding: 0 8px;
  word-wrap: break-word;
  word-break: break-all;
  background: url(../images/link_line.png?20190901) no-repeat right 50%;
}
.salon_link_list li:first-child {
  padding-left: 0;
}
.salon_link_list li:last-child {
  padding-right: 0;
  background: none;
}
.salon .btn {
  margin-top: 40px;
}
/* OTHER STYLE */
.other {
  width: 985px;
  margin: 145px auto 140px;
}
.other_list {
  margin-left: -15px;
}
.other_list:after {
  content: "";
  display: block;
  clear: both;
}
.other_list li {
  width: 110px;
  float: left;
  margin-left: 15px;
  margin-bottom: 10px;
}
.other_list li img {
  width: 100%;
  height: auto;
}
.other_list li.other_list_current {
  background-color: #fff;
}
.other_list li.other_list_current img{
  opacity: 0.5;
  -ms-filter: "alpha(opacity=50)";
}
.other_list li a {
  display: block;
  transition-property: all;
  transition: 0.3s linear;
}
.other_list li a:hover {
  background-color: #fff;
  opacity: 0.5;
  -ms-filter: "alpha(opacity=50)";
}


/*======================================== SP対応 max-width: 767px ========================================*/

@media screen and (max-width: 767px) {
  /* =============== LP共通 =============== */
  body {
    line-height: 1.3;
    min-width: 320px;
    -webkit-text-size-adjust: none;
  }
  a:link {
    text-decoration: underline;
  }
  a:visited {
    text-decoration: underline;
  }
  #contentAll {
    min-width: 100%;
  }
  /* ヘッダー */
  #header_lp {
    width: auto;
    padding: 10px;
  }
  .logo {
    display: block;
    width: 88px;
    height: 34px;
    margin: 0;
    text-indent: -9999px;
    overflow: hidden;
    background: url(https://imgbp.hotp.jp/CSP/img/common/smb/logo_top_2x.png?20190901) no-repeat center center;
    background-size: 88px 34px;
  }
  .logo a {
    display: block;
  }
  #breadcrumbs {
    margin: 0;
    border-top: 1px solid #ddd;
  }
  #breadcrumbs p {
    width: auto;
    margin: 0 auto 15px auto;
    padding: 15px 10px 0;
    line-height: 15px;
    border: none;
  }
  /* フッター */
  .snsArea {
    border-bottom: none;
    width: 80%;
    margin: 30px auto 0;
    padding: 20px 0;
  }
  .snsArea p span {
    padding: 0 5px;
  }
  .snsArea .inner {
    width: 160px;
    margin: 0 auto;
  }
  .snsArea .inner .snsArea_tw, .snsArea .inner .snsArea_fb {
    margin-right: 20px;
  }
  .snsArea .snsArea_line .snsArea_line_sp, .snsArea .snsArea_tw .snsArea_tw_sp, .snsArea .snsArea_fb .snsArea_fb_sp {
    width: 40px;
    display: block;
  }
  .snsArea .snsArea_line .snsArea_line_pc, .snsArea .snsArea_tw .snsArea_tw_pc, .snsArea .snsArea_fb .snsArea_fb_pc {
    display: none;
  }
  #btmName, #pagetop {
    display: none;
  }
  #footer_lp {
    border-top: 1px solid #ddd;
    width: auto;
    height: auto;
    margin: 5px auto 10px auto;
    padding: 5px 10px 0;
  }
  #footer_lp a:link, #footer_lp a:visited, #copyright_lp a:link, #copyright_lp a:link {
    text-decoration: underline;
  }
  #copyright_lp {
    position: static;
    padding: 0;
    margin-top: 5px;
  }
  #footerLinks_lp {
    font-size: 10px;
    line-height: 14px;
    position: static;
  }
  #footerLinks_lp li {
    padding: 0 5px 0 0;
    margin: 0 5px 5px 0;
  }
  /* =============== TOPページ、詳細ページ共通 =============== */
  .container {
    padding: 0 0 20px;
  }
  /* Backnumber */
  .backnum_area {
    width: auto;
    padding: 0 20px;
  }
  .main_index + .backnum_area {
    padding-top: 50px;
  }
  .backnum_ttl {
    height: 31px;
    margin-bottom: 15px;
  }
  .backnum_ttl:after {
    margin-left: -12px;
    width: 25px;
  }
  .backnum_ttl img {
    vertical-align: top;
    height: 15px;
  }
  .backnum_list {
    width: 100%;
    margin: 0 auto;
    padding-bottom: 11px;
  }
  .backnum_list li {
    width: 100%;
    margin-left: 0;
    margin-bottom: 10px;
  }
  .backnum_list li a {
    text-align: center;
    font-size: 12px;
    display: block;
    height: 33px;
    line-height: 33px;
    width: 100%;
    padding: 0;
    text-decoration: none;
    transition: none;
  }
  .backnum_list li a:hover {
    background-color: #354d19;
    color: #fff;
  }


  /* =============== TOP =============== */

  #main_header {
    height: auto;
  }
  /* TOPスライド画像 */
  #loader {
    width: 100%;
    font-size: 16px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    margin: 0;
  }
  #loader p {
    margin-bottom: 5px;
  }
  #bar {
    margin: 10px auto;
  }
  #loader img {
    width: 75px;
    height: auto;
  }
  /*TOPスライダー*/
  .top_main {
    width: 100%;
    height: 397px;
    margin: 0 auto;
    position: relative;
  }
  .top_main_slide {
    position: absolute;
    width: 304px;
    height: 215px !important;
    top: 0;
    left: 0;
    text-indent: -9999px;
    z-index: 2;
  }
  .top_main_ttl {
    width: 256px;
    height: 200px;
    position: absolute;
    bottom: 0;
    right: 0;
    background: url(../images/top_logo_sp.png?20190901) no-repeat 0 0;
    background-size: 256px 200px;
    text-indent: -9999px;
  }
  .top_main_slide p {
    visibility: hidden;
  }
  .vegas-slide-inner {
    background-size: 304px 215px !important;
  }
  .style_ttl {
    height: 39px;
    margin-bottom: 20px;
  }
  .style_ttl:after {
    margin-left: -12px;
    width: 25px;
  }
  .style_ttl img {
    width: auto;
    height: 23px;
  }
  .main_index {
    width: 100%;
    margin: 55px 0 0;
    padding-bottom: 0;
  }
  #main_header + .main_index {
    margin: 60px auto 0;
  }
  .main_index_inner {
    width: 100%;
    padding: 0 15px;
  }
  /* トレンドヘア一覧 */
  .index_list li {
    letter-spacing: normal;
    display: inline-block;
    vertical-align: top;
    width: 32%;
    min-height: auto;
    min-height: initial;
    margin-left: 2%;
    text-align: center;
    position: static;
  }
  .index_list li:nth-child(2) {
    margin-left: 2%;
  }
  .index_photo {
    position: static;
    width: 100%;
  }
  .index_photo img {
    width: 100%;
  }
  .index_photo a,
  .index_info_list dt a {
    transition: none;
  }
  .index_photo a:hover,
  .index_info_list dt a:hover {
    opacity: 1;
    -ms-filter: "alpha(opacity=100)";
  }
  .index_info {
    position: static;
    width: 100%;
  }
  .index_info a {
    color: #fff;
  }
  .index_info_list {
    width: 100%;
    height: 126px;
    padding: 10px 5px;
    display: block;
  }
  .index_info_list dt {
    width: 100%;
    margin-bottom: 5px;
    text-align: center;
  }
  .index_info_list dt img {
    width: 37px;
  }
  .index_info_list dd {
    width: 100%;
  }
  .index_stylist {
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 5px;
  }
  .index_stylist_ttl {
    display: none;
  }
  .index_salon {
    font-size: 11px;
    line-height: 14px;
    padding-top: 3px;
  }
  .index_salon_s {
    font-size: 11px;
  }
  .index_salon_ttl {
    display: none;
  }
  .index_catch {
    font-size: 12px;
    line-height: 20px;
    position: static;
    margin-left: 0;
    margin-bottom: 5px;
    width: 100%;
    min-height: auto;
    min-height: initial;
  }
  .index_catch:after {
    content: none;
  }
  .index_catch br {
    display: block;
  }

  /* =============== 詳細ページ =============== */
  .main_contents {
    width: 100%;
    padding-bottom: 0;
  }
  .main_detail {
    width: 100%;
    padding-top: 39px;
  }
  .h_detail {
    height: 37px;
  }
  .h_detail a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .h_detail img {
    width: auto;
    height: 31px;
  }
  .detail_cate_ttl {
    height: 39px;
    margin-bottom: 20px;
  }
  .detail_cate_ttl:after {
    margin-left: -12px;
    width: 25px;
}
  .detail_cate_ttl img {
    width: auto;
    height: 23px;
  }
  /* ボタン */
  .btn {
    margin: 15px 0 40px;
    padding: 0;
  }
  .btn a {
    font-size: 15px;
    text-decoration: none;
    height: 53px;
    line-height: 53px;
    width: 100%;
    transition: none;
  }
  .btn a:hover{
    background: #b8571b url(../images/btn_bg.png) repeat-x center bottom;
  }
  .btn.btn_l{
    margin: 40px 0 0;
    padding: 0 20px;
  }
  .btn.btn_l a{
    width: 100%;
    height: 64px;
    line-height: 23px;
  }
  .btn.btn_l a:hover{
    background: #b8571b url(../images/btn_bg_l.png) repeat-x center bottom;
  }
  .btn a:after {
    width: 15px;
    height: 15px;
    background: url(../images/arrow_sp.png) no-repeat 0 0;
    background-size: 15px;
    margin: 0 0 3px 10px;
  }
  .btn.btn_l a:after {
    margin: 0 0 4px 4px;
  }
  /* トレンドヘア詳細画像 */
  .photo {
    position: static;
    padding-top: 0;
  }
  .photo_img {
    width: 100%;
    height: auto;
    position: relative;
  }
  .photo_img:after {
    content: "";
    display: block;
    width: 97%;
    height: 96%;
    border: 1px solid #354d19;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  .photo_txt {
    width: 100%;
    height: auto;
    padding: 0;
    position: static;
    background: none;
    margin-left: 0;
  }
  .photo_txt_inner {
    height: auto;
    padding: 29px 20px 25px;
  }
  .photo_ttl {
    font-size: 23px;
    line-height: 30px;
    margin: 0 0 5px;
  }
  .photo_subttl {
    font-size: 15px;
    line-height: 22px;
    margin-bottom: 20px;
  }
  .photo_credit {
    margin-top: 5px;
  }
  .photo_switch {
    display: none;
  }
  .photo_switch_sp {
    width: 100%;
  }
  .photo_switch_sp_btn {
    background: #fff;
    display: flex;
    display: -webkit-flex;
    display: -webkit-box;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    -webkit-box-pack: justify;
    width: 100%;
    background: #b8571b url(../images/btn_bg_sp.png) repeat-x 0 0;
    background-size: 375px 43px;
  }
  .photo_switch_sp_btn li {
    width: 33.33%;
    height: 43px;
  }
  .photo_switch_sp_btn li a {
    display: block;
    height: 43px;
    text-indent: -9999px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 12px;
  }
  .photo_switch_sp_btn li.photo_switch_sp_front a {
    background-image: url(../images/sp_switch_front.png?20190901);
    background-size: auto 12px;
  }
  .photo_switch_sp_btn li.photo_switch_sp_side a {
    background-image: url(../images/sp_switch_side.png?20190901);
    background-size: auto 12px;
  }
  .photo_switch_sp_btn li.photo_switch_sp_back a {
    background-image: url(../images/sp_switch_back.png?20190901);
    background-size: auto 12px;
  }
  .photo_switch_sp_btn li.photo_switch_sp_current {
    background-color: #51392b;
  }
  /* トレンドヘア情報 */
  .detail_ttl {
    width: 100%;
    height: 39px;
    margin-bottom: 20px;
  }
  .detail_ttl:after {
    margin-left: -12px;
    width: 25px;
  }
  .detail_ttl img {
    display: inline-block;
    width: auto;
    height: 21px;
  }
  /* STYLE POINT */
  .point {
    margin: 85px 0 0;
    padding: 0 15px;
    width: auto;
  }
  .point_list {
    position: static;
    padding-bottom: 0;
  }
  .point_list_photo {
    width: 100%;
    position: static;
    text-align: center;
  }
  .point_list_photo img {
    vertical-align: top;
  }
  .point_list_txt {
    width: 100%;
    position: static;
    margin-left: 0;
  }
  .point_list_txt_inner {
    background-image: none;
    background-color: #faf9f4;
    width: 100%;
    height: 100%;
    padding: 0px 0px 28px 0px;
  }
  .point_list_list {
    display: block;
    background:  url(../images/box_bg_sp.png) no-repeat left top;
    background-size: 100px auto;
    padding: 0 20px;
  }
  .point_list_list li {
    width: 100%;
    padding: 10px 0 0;
  }
  .point_list_list li:first-child {
    padding: 24px 0 0;
  }
  .point_list_list_ttl {
    margin-bottom: 10px;
    text-align: center;
  }
  .point_list_list_ttl img {
    height: 16px;
  }
  /* HAIR RECIPE */
  .recipe {
    margin: 75px 0 0;
    padding: 0 15px;
    width: auto;
  }
  .recipe__inner {
    width: 100%;
    height: auto;
    padding: 10px;
    background: #354d19 url(../images/flame_bg.png) no-repeat bottom right;
  }
  .recipe_list {
    background: #faf9f4;
    width: 100%;
    height: 100%;
    padding: 30px 20px;
  }
  .recipe_list li {
    display: block;
    margin-top: 2px;
  }
  .recipe_list li:first-child {
    margin-top: 0;
  }
  .recipe_ttl {
    width: 100%;
    min-height: 38px;
  }
  .recipe_ttl img {
    height: 14px;
  }
  .recipe_txt {
    display: block;
    width: 100%;
    line-height: 24px;
    padding: 10px 15px;
  }
  /* HAIR ARRANGE */
  .arrange {
    margin: 77px 0 0;
    padding: 0 15px;
    width: auto;
  }
  .arrange_wrapper {
    padding-top: 0;
    padding-bottom: 0;
  }
  .arrange_contents {
    width: 100%;
    position: static;
    margin-left: 0;
  }
  .arrange_contents_photo {
    width: 100%;
    height: 201px;
    position: relative;
    top: 0;
    left: 0;
    overflow: hidden;
  }
  .arrange_contents_photo img {
    width: auto;
    height: 201px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -195px;
  }
  .arrange_contents_inner {
    background-image: none;
    background-color: #faf9f4;
    width: 100%;
    height: 100%;
    padding: 0;
  }
  .arrange_contents_txt {
    display: block;
    padding: 35px 20px;
    line-height: 24px;
  }
  /* STYLIST */
  .stylist {
    width: auto;
    margin: 80px 0 0;
    padding: 0 15px;
  }
  .stylist_wrapper {
    position: static;
    padding-top: 0;
  }
  .stylist_contents_photo {
    width: 100%;
    position: static;
  }
  .stylist_contents_photo img {
    vertical-align: top;
  }
  .stylist_contents_photo > a:hover {
    opacity: 1;
    -ms-filter: "alpha(opacity=100)";
  }
  .stylist_contents_name {
    padding: 12px 0;
  }
  .stylist_contents_ttl {
    font-size: 19px;
    line-height: 24px;
    margin-bottom: 2px;
  }
  .stylist_contents_ttl a {
    color: #fff;
  }
  .stylist_contents_salon {
    font-size: 14px;
    line-height: 24px;
  }
  .stylist_contents {
    width: 100%;
    position: static;
    margin-left: 0;
  }
  .stylist_contents_inner {
    padding: 0;
  }
  .stylist_contents_txt {
    padding: 0 20px;
  }
  .stylist_comment {
    line-height: 24px;
    margin: 20px 0 0;
  }
  .stylist_profile_list {
    display: block;
    margin: 0;
  }
  .stylist_profile_list:nth-child(5) {
    border-bottom: none;
  }
  .stylist_profile_list_ttl {
    width: 100%;
    padding-top: 12px;
    height: 25px;
  }
  .stylist_profile_list_txt {
    width: 100%;
    padding: 8px 0;
  }
  .stylist_profile_life {
    display: block;
    padding: 5px 0;
  }
  .stylist_profile_life_list {
    width: 100%;
  }
  .stylist_profile_life_list:first-child{
    margin-bottom: 10px;
  }
  .stylist_profile_life_list_img {
    width: 45%;
  }
  .stylist_profile_life_list_txt {
    width: 50%;
    font-size: 13px;
    line-height: 22px;
  }
  /* SALON */
  .salon {
    width: auto;
    margin: 80px 0 0;
    padding: 0 15px;
  }
  .salon_wrapper {
    position: static;
    padding-top: 0;
  }
  .salon_contents_photo {
    width: 100%;
    position: static;
  }
  .salon_contents_photo a {
    display: block;
    transition-property: all;
    transition: 0.3s linear;
  }
  .salon_contents_photo a:hover {
    opacity: 0.5;
    -ms-filter: "alpha(opacity=50)";
  }
  .salon_contents_photo img {
    vertical-align: top;
  }
  .salon_contents {
    width: 100%;
    position: static;
    margin-left: 0;
  }
  .salon_contents_inner {
    padding: 0;
  }
  .salon_contents_txt {
    padding: 24px 20px 20px;
  }
  .salon_name {
    font-size: 19px;
    line-height: 24px;
    margin-bottom: 2px;
    text-align: center;
  }
  .salon_kana {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 20px;
    text-align: center;
  }
  .salon_comment {
    line-height: 24px;
  }
  .salon_link {
    margin: 15px 0 0;
    padding: 14px 20px 6px;
  }
  .salon_link_ttl {
    margin-bottom: 4px;
  }
  .salon_link_list li {
    font-size: 14px;
    line-height: 18px;
    padding: 0 10px;
    background: url(../images/link_line_sp.png?20190901) no-repeat right 50%;
    background-size: 1px 13px;
  }
  .salon_link_list li:first-child {
    padding-left: 0;
  }
  .salon_link_list li:last-child {
    padding-right: 0;
    background: none;
  }
  .salon .btn {
    margin: 30px 0 20px;
  }
  /* OTHER STYLE */
  .other {
    width: auto;
    height: auto;
    margin: 75px auto 60px;
    padding: 0 20px;
  }
  .other_list {
    margin-left: 0;
  }
  .other_list li {
    width: 22.75%;
    float: left;
    margin-left: 0;
    margin-right: 3%;
    margin-bottom: 3%;
  }
  .other_list li:nth-of-type(4n) {
    margin-right: 0;
  }
  .other_list li a {
    transition: none;
  }
  .other_list li a:hover {
    opacity: 1;
  }
}
